<!DOCTYPE html>
<html lang="en" dir="{{ $basicinfo->web_layout == 1 ? 'ltr' : 'rtl' }}">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="og:title" content="{{ $basicinfo->meta_title }}" />
    <meta property="og:description" content="{{ $basicinfo->meta_description }}" />
    <meta property="og:image" content="{{ helper::image_path($basicinfo->og_image) }}" />
    <link rel="stylesheet" href=" {{ url('storage/web-assets/css/bootstrap/bootstrap.min.css') }}" />
    <link rel="stylesheet" href=" {{ url('storage/web-assets/css/fontawesome/all.min.css') }}" />
    <link rel="stylesheet" href="{{ url('storage/web-assets/css/owl/owl.carousel.min.css') }}">
    <link rel="stylesheet" href="{{ url('storage/web-assets/css/owl/owl.theme.default.min.css') }}">
    <link rel="stylesheet" href="{{ url('storage/web-assets/css/style.css') }}" />
    <link rel="stylesheet" href="{{ url('storage/web-assets/css/responsive.css') }}">
    <link rel="icon" type="image/x-icon" href="{{ helper::image_path($basicinfo->favicon) }}">
    <title>{{ $basicinfo->title }}</title>
    <meta name="robots" content="noindex,nofollow">
    <meta name="googlebot" content="noindex,nofollow">
</head>

<body>
    <style>
        :root {
            --theme-two: {{ $basicinfo->primary_color }};
        }

        .bg-primary {
            background-color: var(--theme-two) !important;
        }
    </style>
    <div id="preloader">
        <div id="status">
            <div class="spinner-chase">
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
                <div class="chase-dot"></div>
            </div>
        </div>
    </div>
    <section class="visting-card">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-8 col-12">
                    @if (Session::get('infomsg'))
                        <div class="alert alert-warning" role="alert">
                            {{ Session::get('infomsg') }}
                        </div>
                    @endif
                    @if (Session::get('success'))
                        <div class="alert alert-success" role="alert">
                            {{ Session::get('success') }}
                        </div>
                    @endif
                    @if (Session::get('error'))
                        <div class="alert alert-error" role="alert">
                            {{ Session::get('error') }}
                        </div>
                    @endif
                    <div class="card bg-light border-0 mb-5">
                        <div class="theme2-cover">
                            @if ($basicinfo->banner_image == '')
                                <img src="{{ helper::image_path('default-banner.jpg') }}" alt=""
                                    class="cover-img">
                            @else
                                <img src="{{ helper::image_path($basicinfo->banner_image) }}" class="cover-img">
                            @endif
                            <div class=" profile-sec">
                                @if ($basicinfo->profile_image == '')
                                    <img src="{{ helper::image_path('default-profile.jpg') }}" alt=""
                                        class="profile-img">
                                @else
                                    <img src="{{ helper::image_path($basicinfo->profile_image) }}" class="profile-img">
                                @endif
                                <div class="profile-text">
                                    <h5>{{ $basicinfo->title }} - {{ $basicinfo->designation }} </h5>
                                    <p class="pb-3">{{ $basicinfo->sub_title }}</p>
                                </div>
                            </div>
                        </div>
                        <div class="card-body main2-sec">
                            <div class="text-center">
                                <p>{!! clean(nl2br(e($basicinfo->description))) !!}</p>
                            </div>
                            @for ($i = 0; $i < count($reorder_section); $i++)
                                @if (helper::section_aviable('contact_info', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($contactinfo) > 0 && $reorder_section[$i]->name == 'contact_info')
                                    <div class="py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <div class="container">
                                            <div class="row justify-content-center contact2-sec">
                                                @foreach ($contactinfo as $contact)
                                                    @if ($contact->title !== "Invoice Info" && $contact->title !== "Bank Account" && $contact->type == 1)
                                                        @if($contact->title == "Website")
                                                            <a href="{{ $contact->contact_info }}" id="website"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ trans("labels.$contact->title") }}</p>
                                                                </div>
                                                            </a>
                                                        @elseif ($contact->contact_info == url($contact->contact_info))
                                                            <a href="{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ $contact->title }}</p>
                                                                </div>
                                                            </a>
                                                        @elseif($contact->title == 'Address')
                                                            <a href="https://www.google.com/maps/place/{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ trans("labels.$contact->title") }}</p>
                                                                    <p class="content-inner-text text-dark">{{ $contact->contact_info }}</p>
                                                                </div>
                                                            </a>
                                                        @elseif($contact->title == 'Mobile')
                                                            <a href="tel:{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ trans("labels.$contact->title") }}</p>
                                                                    <p class="content-inner-text text-dark" id="contactnumber">{{ $contact->contact_info }}</p>
                                                                </div>
                                                            </a>
                                                        @elseif($contact->title == 'Phone')
                                                            <a href="tel:{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ trans("labels.$contact->title") }}</p>
                                                                    <p class="content-inner-text text-dark">{{ $contact->contact_info }}</p>
                                                                </div>
                                                            </a>
                                                        @elseif($contact->title == 'Email')
                                                            <a href="mailto:{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ trans("labels.$contact->title") }}</p>
                                                                    <p class="content-inner-text text-dark" id="emailaddress">{{ $contact->contact_info }}</p>
                                                                </div>
                                                            </a>
                                                        @else
                                                            <a href="{{ $contact->contact_info }}"
                                                                class="{{ helper::get_icon_color($contact->title) }}  col-md-3 text-center contect-box"
                                                                target="_blank">
                                                                {!! $contact->icon !!}
                                                                <div class="contact2-text">
                                                                    <p class="text-muted mb-1">{{ $contact->title }}</p>
                                                                    <p class="content-inner-text text-dark">
                                                                        {{ $contact->contact_info }}</p>
                                                                </div>
                                                            </a>
                                                        @endif
                                                    @endif
                                                @endforeach
                                                @foreach ($contactinfo as $contact)
                                                    @if($contact->title =="Invoice Info")
                                                    @php
                                                        $invoice_info = json_decode($contact->contact_info, true);
                                                    @endphp
                                                    <div class="card contect-box large col-md-10">
                                                        <div class="card-body">
                                                            <div class="row">
                                                                <div class="col-lg-12 contact2-text">
                                                                    <p class="text-muted mb-3 text-center h5">{{ trans("labels.Invoice Info") }}</p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.invoice_title") }}: </strong>{{ $invoice_info['title'] }}</p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.Address") }}: </strong>{{ $invoice_info['address'] }}</p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.tax_administration") }}: </strong>{{ $invoice_info['tax_administration'] }}</p>
                                                                </div>
                                                                <div class="col-lg-6 contact2-text">
                                                                    <p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.tax_number") }}: </strong>{{ $invoice_info['tax_number'] }}</p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    @elseif($contact->title =="Bank Account")
                                                    @php
                                                        $bank_account = json_decode($contact->contact_info, true);
                                                    @endphp
                                                    <div class="card contect-box large col-md-5 my-3 mx-2">
                                                        <div class="card-body">
                                                            <p class="text-muted mb-3 text-center h5">{{ trans("labels.Bank Account") }}</p>
                                                            <ul>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.account_name") }}:</strong> {{ $bank_account['account_name'] }}</p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.bank_name") }}:</strong> {{ $bank_account['name'] }}</p></li>
                                                                @if($bank_account['swift'])<li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.swift_code") }}:</strong> {{ $bank_account['swift'] }}</li>@endif
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.department") }}:</strong> {{ $bank_account['department'] }}</p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.department_code") }}:</strong> {{ $bank_account['department_code'] }}</p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.account_number") }}:</strong> {{ $bank_account['account_number'] }}</p></li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">IBAN:</strong> {{ $bank_account['iban'] }}</li>
                                                                <li class="contact2-text"><p class="content-inner-text text-dark"><strong class="text-muted">{{ trans("labels.account_type") }}:</strong> {{ $bank_account['account_type'] }}</p></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    @endif
                                                @endforeach
                                            </div>
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('business_hours', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($timeinfo) > 0 && $reorder_section[$i]->name == 'business_hours')
                                    <div class="business2-sec py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <h2 class="business2-text text-center pb-4">{{ trans('labels.business_hours') }}
                                        </h2>
                                        <div class="working-hours">
                                            <ul class="list-group border-0 bg-none">
                                                @foreach ($timeinfo as $time)
                                                    <li class="list-group-item d-md-flex border-0">
                                                        <div
                                                            class="col-md-6 d-flex justify-content-center align-itmes-center">
                                                            <p class="fw-semibold">
                                                                {{ trans('labels.' . strtolower($time->day)) }}
                                                            </p>
                                                        </div>
                                                        @if ($time->is_closed == 1)
                                                            <p class=" text-center col-md-6 ">{{ trans('labels.closed') }}
                                                            </p>
                                                        @elseif($time->is_closed == 2)
                                                            <div
                                                                class="fw-normal col-md-6 d-flex justify-content-md-evenly align-itmes-center business_time">
                                                                <h6 class="time2-text">{{ $time->start_time }}</h6>
                                                                <span>-</span>
                                                                <h6 class="time2-text">{{ $time->end_time }}</h6>
                                                            </div>
                                                        @endif
                                                    </li>
                                                @endforeach
                                            </ul>
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('appointments', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($appointments) > 0 && $reorder_section[$i]->name == 'appointments')
                                    <div class="appointment2-sec py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}" id="appointment_section">
                                        <h2 class="appointment2-text pb-4 text-center">{{ trans('labels.appointments') }}
                                        </h2>
                                        <div class="p-4 appoiment-form">
                                            <form method="POST"
                                                action="{{ URL::to($basicinfo->slug . '/store_appointments-' . $basicinfo->vendor_id) }}"
                                                class="pt-4">
                                                @csrf
                                                <input type="hidden" value="{{ $basicinfo->id }}" name="business_id">
                                                <div class="row">
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label">{{ trans('labels.name') }}:</label>
                                                        <input type="text" class="form-control" name="name"
                                                            value="{{ old('name') }}"
                                                            placeholder="{{ trans('labels.name') }}">
                                                        @error('name')
                                                            <span class="text-danger">
                                                                {{ $message }}
                                                            </span>
                                                        @enderror
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label">{{ trans('labels.email') }}:</label>
                                                        <input type="email" class="form-control" name="email"
                                                            value="{{ old('email') }}"
                                                            placeholder="{{ trans('labels.email') }}">
                                                        @error('email')
                                                            <span class="text-danger">
                                                                {{ $message }}
                                                            </span>
                                                        @enderror
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label name="mobile"
                                                            class="form-label">{{ trans('labels.mobile') }}:</label>
                                                        <input type="text" class="form-control" name="mobile"
                                                            value="{{ old('mobile') }}"
                                                            placeholder="{{ trans('labels.mobile') }}">
                                                        @error('mobile')
                                                            <span class="text-danger">
                                                                {{ $message }}
                                                            </span>
                                                        @enderror
                                                    </div>
                                                    <div class="col-sm-6 form-group">
                                                        <label class="form-label">{{ trans('labels.date') }}:</label>
                                                        <input type="date" class="form-control" name="date"
                                                            value="{{ old('date') }}" id="date_picker">
                                                        @error('date')
                                                            <span class="text-danger">
                                                                {{ $message }}
                                                            </span>
                                                        @enderror
                                                    </div>
                                                    <div class="time-option2">
                                                        <label class="appoiment">{{ trans('labels.time') }}:</label>
                                                        <div class="row ">
                                                            @foreach ($appointments as $appountment)
                                                                <label class="form-check-label col-md-4 text-center">
                                                                    <input type="radio" class="form-check-input"
                                                                        name="time"
                                                                        value="{{ $appountment->start_time . '-' . $appountment->end_time }}">
                                                                    <div class="appo-time2">
                                                                        {{ $appountment->start_time }} -
                                                                        {{ $appountment->end_time }}
                                                                    </div>
                                                                </label>
                                                            @endforeach
                                                        </div>
                                                        @error('time')
                                                            <span class="text-danger">
                                                                {{ $message }}
                                                            </span>
                                                        @enderror
                                                    </div>
                                                </div>
                                                <div class="appoiment-button pt-3">
                                                    <button type="submit" class="btn coman-btn text-white">
                                                        <i class="fa-duotone fa-calendar-days"></i>
                                                        {{ trans('labels.make_appointment') }}
                                                    </button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('services', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($services) > 0 && $reorder_section[$i]->name == 'services')
                                    <div class="service2-sec py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <h2 class="service2-text text-center pb-4">{{ trans('labels.my_services') }}</h2>
                                        <div class="owl-carousel carousel_se_02 owl-theme">
                                            @foreach ($services as $service)
                                                <div class="carousel-item-icon text-center carousel-sec">
                                                    <div class="image-hw">
                                                        <img src="{{ helper::image_path($service->image) }}">
                                                    </div>
                                                    <div class="item-cotent2">
                                                        <h4 class="item-title">{{ $service->title }}</h4>
                                                        <span class="itexm-text">{{ $service->description }}</span>
                                                        @if($service->purchase_link)
                                                        <a href="{{ $service->purchase_link }} " target="_blank"
                                                            class="btn coman-btn d-block  mx-auto col-lg-6 col-6 my-4 text-white">
                                                            {{ $service->link_title }}
                                                            <i class="fa-duotone fa-angles-right"></i>
                                                        </a>
                                                        @endif
                                                    </div>
                                                </div>
                                            @endforeach
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('promotional_videos', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($promotional_videos) > 0 && $reorder_section[$i]->name == 'promotional_videos')
                                    <div class="promotional_videos2 py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <h2 class="service2-text text-center pb-4">{{ trans('labels.promotional_videos') }}</h2>
                                        <div class="owl-carousel carousel_se_02 owl-theme">
                                            @foreach ($promotional_videos as $video)
                                                <iframe src="{{ $video->link }}" allowfullscreen="true"></iframe>
                                            @endforeach
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('testimonials', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($testimonials) > 0 && $reorder_section[$i]->name == 'testimonials')
                                    <div class="testimonial2-sec py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <h2 class="testimonial2-text text-center pb-4">{{ trans('labels.testimonials') }}
                                        </h2>
                                        <div id="carouselExampleFade" class="carousel-fade" data-bs-ride="carousel"
                                            data-bs-intervel="500">
                                            <div class="carousel-inner">
                                                @foreach ($testimonials as $key => $testimonial)
                                                    <div class="carousel-item {{ $key == 0 ? 'active' : '' }}">
                                                        <div class="text-center carousel2-sec">
                                                            <img src="{{ helper::image_path($testimonial->image) }}">
                                                            <p class="itexm-text">{{ $testimonial->review }}</p>
                                                            <div class="d-flex justify-content-center">
                                                                @for ($s = 1; $s <= 5; $s++)
                                                                    <p
                                                                        class=" {{ $s <= $testimonial->rating ? 'text-warning' : 'text-secondary' }} m-1">
                                                                        <i class="fa-solid fa-star"></i>
                                                                    </p>
                                                                @endfor
                                                            </div>
                                                        </div>
                                                    </div>
                                                @endforeach
                                            </div>
                                        </div>
                                    </div>
                                @endif
                                @if (helper::section_aviable('social_links', $basicinfo->id, $basicinfo->vendor_id) == 1 && count($socialinfo) > 0 && $reorder_section[$i]->name == 'social_links')
                                    <div class="social2-sec py-3 reorder-sec" data-name="{{ $reorder_section[$i]->position }}">
                                        <h2 class="social2-text pb-3 text-center">{{ trans('labels.social') }}</h2>
                                        <div class="row">
                                            <div class="social2-icon text-center">
                                                @foreach ($socialinfo as $social)
                                                    @if ($social->type == 2)
                                                        @if ($social->title == 'Address')
                                                            <a href="https://www.google.com/maps/place/{{ $social->contact_info }}"
                                                                class="{{ helper::get_icon_color($social->title) }}"
                                                                target="_blank">
                                                                {!! $social->icon !!}
                                                            </a>
                                                        @elseif($social->title == 'Phone')
                                                            <a href="tel:{{ $social->contact_info }}"
                                                                class="{{ helper::get_icon_color($social->title) }}"
                                                                target="_blank">
                                                                {!! $social->icon !!}
                                                            </a>
                                                        @elseif($social->title == 'Email')
                                                            <a href="mailto:{{ $social->contact_info }}"
                                                                class="{{ helper::get_icon_color($social->title) }}"
                                                                target="_blank">
                                                                {!! $social->icon !!}
                                                            </a>
                                                        @else
                                                            <a href="{{ $social->contact_info }}"
                                                                class="{{ helper::get_icon_color($social->title) }}"
                                                                target="_blank">
                                                                {!! $social->icon !!}
                                                            </a>
                                                        @endif
                                                    @endif
                                                @endforeach
                                            </div>
                                        </div>
                                    </div>
                                @endif
                                @php
                                    $max_index = $reorder_section[$i]->position;
                                @endphp
                            @endfor
                            <div class="more2-sec py-3 reorder-sec" data-name="{{ $max_index+1 }}">
                                <h2 class="more2-text mb-3 text-center">{{ trans('labels.more') }}</h2>
                                {{-- <a href="{{ URL::to($basicinfo->slug . '/savecard') }}"
                                    class="btn coman-btn mx-auto d-block col-lg-6 col-sm-6 mb-4 text-white">
                                    <i class="fa-duotone fa-download"></i>
                                    {{ trans('labels.save_card') }}
                                </a> --}}
                                {{-- <a class="btn coman-btn mx-auto d-block col-lg-6 col-sm-6 mb-4 text-white"
                                    data-bs-toggle="modal" data-bs-target="#share_card_modal">
                                    <i class="fa-duotone fa-share-all"></i>
                                    {{ trans('labels.share_card') }}
                                </a> --}}
                                <a class="btn coman-btn mx-auto d-block col-lg-6 col-sm-6 mb-4 text-white"
                                    id="add_contact">
                                    <i class="fa-solid fa-address-book"></i>
                                    {{ trans('labels.add_contact') }}
                                </a>
                            </div>
                            <div class="contactus2-sec py-3 reorder-sec" data-name="{{ $max_index+2 }}" id="contact_inquiries">
                                <h2 class="contactus2-text mb-3 text-center">{{ trans('labels.contact_inquiries') }}</h2>
                                <form class="row justify-content-center" action="{{ URL::to($basicinfo->slug . '/store_inquiry-' . $basicinfo->id) }}" method="post">
                                    @csrf
                                    <div class="form-group col-sm-6">
                                        <label for="name" class="form-label">{{ trans('labels.name') }}</label>
                                        <input type="text" id="name" name="name" class="form-control" placeholder="{{ trans('labels.name') }}">
                                        @error('name')<span class="text-danger">{{ $message }}</span>@enderror
                                    </div>
                                    <div class="form-group col-sm-6">
                                        <label for="mobile" class="form-label">{{ trans('labels.mobile') }}</label>
                                        <input type="text" id="mobile" name="mobile" class="form-control" placeholder="{{ trans('labels.mobile') }}">
                                        @error('mobile')<span class="text-danger">{{ $message }}</span>@enderror
                                    </div>
                                    <div class="form-group">
                                        <label for="email" class="form-label">{{ trans('labels.email') }}</label>
                                        <input type="email" id="email" name="email" class="form-control" placeholder="{{ trans('labels.email') }}">
                                        @error('email')<span class="text-danger">{{ $message }}</span>@enderror
                                    </div>
                                    <div class="form-group">
                                        <label for="message" class="form-label">{{ trans('labels.message') }}</label>
                                        <textarea id="message" name="message" class="form-control" rows="5" placeholder="{{ trans('labels.message') }}"></textarea>
                                        @error('message')<span class="text-danger">{{ $message }}</span>@enderror
                                    </div>
                                    <button type="submit" class="btn text-white coman-btn w-auto">{{ trans('labels.submit') }}</button>
                                </form>
                                <ol id="contact"></ol>
                            </div>
                            <div class="footer py-3 reorder-sec text-center" data-name="{{ $max_index+3 }}">
                                <p>{{ $basicinfo->copyright }}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <script src=" {{ url('storage/web-assets/js/jquery.js') }}"></script>
    <script src="{{ url('storage/web-assets/js/bootstrap/bootstrap.bundle.min.js') }} "></script>
    <script src="{{ url('storage/web-assets/js/owl/owl.carousel.min.js') }} "></script>
    <script src="{{ url('storage/web-assets/js/custom.js') }}"></script>
    <script src="{{ url('storage/web-assets/js/jquery.redirect.js') }}"></script>
    <script src="https://www.jqueryscript.net/demo/jQuery-Plugin-For-Creating-QR-Codes-On-Your-Website-ClassyQR/js/jquery.classyqr.js"></script>
    <script>
        let rtl = {{ $basicinfo->web_layout == 1 ? 'false' : 'true' }};

		$(document).ready(function() {
			if(!$('#emailaddress').text() || !$('#contactnumber').text()) {
				$('#add_contact').parent().remove()
			} else {
				$('#add_contact').click(function() {
            		$.redirect("{{ route("add-to-addressbook") }}", {
                		_token: '{{ csrf_token() }}',
                		number: $('#contactnumber').text(),
                		email: $('#emailaddress').text(),
                		name: '{{ $basicinfo->title }}',
                		url: $('#website').attr('href'),
           			}, "POST", "_blank");    
        		});
            }
		});
    </script>
</body>

</html>
